mani_quake_sounds 1 
mani_quake_kill_streak_mode 0 
mani_quake_humiliation_mode 1 
mani_quake_firstblood_mode 1 
mani_quake_firstblood_reset_per_round 1 
mani_quake_headshot_mode 3 
mani_quake_prepare_to_fight_mode 1 
mani_quake_multi_kill_mode 1 
mani_quake_dominating_mode 3 
mani_quake_dominating_trigger_count 4 
mani_quake_rampage_mode 1 
mani_quake_rampage_trigger_count 6 
mani_quake_killing_spree_mode 3 
mani_quake_killing_spree_trigger_count 8 
mani_quake_monster_kill_mode 3 
mani_quake_monster_kill_trigger_count 10 
mani_quake_unstoppable_mode 1 
mani_quake_unstoppable_trigger_count 12 
mani_quake_ultra_kill_mode 1 
mani_quake_ultra_kill_trigger_count 14 
mani_quake_god_like_mode 1 
mani_quake_god_like_trigger_count 16 
mani_quake_wicked_sick_mode 1 
mani_quake_wicked_sick_trigger_count 18 
mani_quake_ludicrous_kill_mode 1 
mani_quake_ludicrous_kill_trigger_count 20 
mani_quake_holy_shit_mode 1 
mani_quake_holy_shit_trigger_count 24 
mani_player_settings_quake 1 
mani_quake_auto_download 1